IBM WebSphere Portal 8.5.0.x < 8.5.0.0 CF15 不明 XSS (PI92039)

medium Nessus 插件 ID 106395
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Windows 主机上安装的 Web 门户软件受到跨站脚本漏洞影响。

描述

远程 Windows 主机上安装的 IBM WebSphere Portal 版本是低于 8.5.0.0 CF15 的 8.5.0.x 版。因此,会受到跨站脚本 (XSS) 漏洞的影响,其可能会导致凭据泄露。

解决方案

升级至 IBM WebSphere Portal 8.5.0.0 累积补丁 15 (CF15) 并应用 Interim Fix PI92039 或更高版本。

另见

http://www-01.ibm.com/support/docview.wss?uid=swg22012409

插件详情

严重性: Medium

ID: 106395

文件名: websphere_portal_8_5_0_0_cf15.nasl

版本: 1.5

类型: local

发布时间: 2018/1/26

最近更新时间: 2019/11/8

依存关系: websphere_portal_installed.nbin

风险信息

CVSS 分数来源: CVE-2018-1361

VPR

风险因素: Low

分数: 3

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.7

矢量: AV:N/AC:M/Au:N/C:N/I:P/A:N

时间矢量: E:H/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 6.1

时间分数: 5.8

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

时间矢量: E:H/RL:O/RC:C

漏洞信息

CPE: cpe:/a:ibm:websphere_portal

必需的 KB 项: installed_sw/IBM WebSphere Portal

易利用性: No exploit is required

补丁发布日期: 2018/1/9

漏洞发布日期: 2018/1/9

参考资料信息

CVE: CVE-2018-1361

BID: 102501